# Task Management

License: Privacy policy

## Servers

```
https://yce-api-01.makeupar.com
```

## Security

### BearerAuthenticationV2

Use the standard 'Bearer authentication'. Put your 'API Key' in header: `Authorization:Bearer YOUR_API_KEY`. Notice that there is ' ' a space between 'Bearer' and the 'YOUR_API_KEY'.

Type: http
Scheme: bearer

## Download OpenAPI description

 - [Task Management](https://docs.perfectcorp.com/_bundle/reference/task_management.yaml)

 - [POST /s2s/v2.0/task/delete](https://docs.perfectcorp.com/reference/task_management/paths/~1s2s~1v2.0~1task~1delete/post.md): Delete a finished task identified by task_id, including all associated input files and generated outputs. Provide the `task_id` returned by the task's run endpoint.
